Changes between Version 85 and Version 86 of WikiStart


Ignore:
Timestamp:
04/12/13 22:07:17 (9 years ago)
Author:
ramonb
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v85 v86  
    55{{{
    66#!NewsFlash
    7 = News coming soon =
    8 
    9 Follows this page closely
     7= April 12th, 2013: Version 1.0 released =
     8
     9Download:
     10* ftp://ftp.surfsara.nl/pub/outgoing/jobmonarch/1.1.0/
     11
     12CHANGES:
     13* https://oss.trac.surfsara.nl/jobmonarch/browser/branches/1.0/CHANGELOG
     14
     15== RELEASE NOTES ==
     16
     17This is a new major version and in such is not compatible with older versions of Job Monarch, due to:
     18
     19* changes in the jobarchived database schema
     20* changes in the jobmond protocol
     21
     22If you have an extensive job database you might want to check the new database schema first before upgrading.
     23
     24== REQUIREMENTS ==
     25
     26The requirements have changed with the following differences:
     27
     28* web interface now requires ganglia-web2 version 3.5.0+
     29* jobmond now requires Ganglia (gmond/gmetric) version of at least 3.4.0+
     30* jobarchived now requires the python module "psycopg2" and no longer uses PyPgSQL
    1031}}}
    1132